body{
padding:0;
margin:0;

}

*{
font-family: 'Open Sans', sans-serif;
color:#000000;
}
#menu{
display:none;
}
#headerwrap{
float:left;
width:100%;
margin:0 auto;
}
#header{
max-width:1400px;
margin:0 auto;
}
#hr{
float:left;
width:100%;
height: 1px;
margin:0 auto;
background:#FBB232;
margin-top:20px;
margin-bottom:30px;
}
#logo{
float:left;
margin-top:20px;
margin-bottom:10px;
max-width:432px;
margin-left:15px;
}
#logo img{
width:100%;
}


#contentwrap{
float: left;
width:100%;
margin:0 auto;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(251,178,50,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(251,178,50,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(251,178,50,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(251,178,50,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(251,178,50,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(251,178,50,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbb232', GradientType=0 );
 
}
#content{
max-width:1300px;
margin:0 auto;
clear: both;
}
#content img{
width:100%;
}
.shadow{
-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.25);
}
#notice{
max-width:500px;
margin:0 auto;
padding-top:30px;
}
#fancy-box{
margin:0 auto;
margin-top:30px;
margin-bottom:30px;
}
#fancy-heading{
text-align: center; 
background:#FBB232;
font-size:32px;
color:#000000;
padding: 10px;
font-weight: bold;
}
#fancy-mainarea{
 
font-size:24px;
color:#000000;
padding:10px;
background:#FFFFFF;
text-align: center; 
}
h1{
font-family: 'EB Garamond', serif;
font-size:38px;
font-weight:600;
}
h2{
font-family: 'EB Garamond', serif;
font-size:26px;
font-weight:600;
}
h3{
font-family: 'EB Garamond', serif;
font-size:22px;
font-weight:600;
}
p{
font-size:18px;
}
.small{
font-size:14px;
}
#contentwrap li {
font-size:18px;
}

.bartitle{
font-family: 'EB Garamond', serif;
font-size:24px;
font-weight:600;
margin: 5px 0;
}
.title41{
font-family: 'EB Garamond', serif;
font-size:41px;
font-weight:600;
}
.title24{
font-family: 'EB Garamond', serif;
font-size:24px;
font-weight:600;
}
.titleorange{
font-family: 'EB Garamond', serif;
font-size:31px;
font-weight:600;
color: #BF7A00;
}
.titleat{
font-family: 'EB Garamond', serif;
font-size:24px;
font-weight:600;
padding-bottom:5px;
}
#nav{
margin:0 auto;
margin-top:46px;
max-width:1400px;
float:right;
border-collapse: collapse;
border: none;
}
.currentpage {
color:#BF7A00;
}
.dropDownMenu a {
color: #000000;
font-size:16px;
font-family: 'EB Garamond', serif;
font-weight: 500;
}
.dropDownMenu,
.dropDownMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.dropDownMenu li {
	position: relative;
}
.dropDownMenu a {
padding: 10px 10px 10px 10px;
display: block;
text-decoration: none;
white-space:nowrap;
}
.dropDownMenu a:hover {
color: #BF7A00;
}

/* Level 1 Drop Down Menu */
.dropDownMenu > li {
display: inline-block;
vertical-align: top;
margin-left: -4px; /* solve the 4 pixels spacing between list-items */
}

/* Level 2 */
.dropDownMenu > li > ul {
	text-align: left;
	width: auto; /* change auto value with 200px if you want a bigger menu */
	display: none;
	background: #ffffff;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 9999999; /* if you have YouTube iframes, is good to have a bigger z-index so the video can appear above the video */
}
.dropDownMenu > li:hover > ul {
	display: block;
}
.dropDownMenu ul li a {}
.dropDownMenu ul li a:hover {}

/* Level 3 */
.dropDownMenu > li > ul > li > ul {
	text-align: left;
	display: none;
	background: #ffffff;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 9999999;
}
.dropDownMenu > li > ul > li:hover > ul {
	display: block;
}
.dropDownMenu ul ul li {}
.dropDownMenu ul ul li a {}
.dropDownMenu ul ul li a:hover {}

/* #### END MENU #### */

 

#orangebar{
float:left;
width:100%;
margin:0 auto;
background:#FBB232;
}
#whthr{
float:left;
width:100%;
height: 1px;
margin:0 auto;
background:#FFFFFF;
}
.google-maps {
position: relative;
padding-bottom: 50%;
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#footerhr{
float:left;
width:100%;
height: 20px;
margin:0 auto;
background:#FBB232;
}
#footerwrap{
clear:both;
float: left;
width:100%;
}
#footer{
max-width:1200px;
margin:25px auto;
text-align: center;
}
#footer p{
color:#909090;
font-size: 12px;
}
#footer a{
color:#909090;
text-decoration:none;
}
#footer a:hover{
color:#cccccc;
text-decoration:none;
}

/* *******************  MEDIA QUERIES ******************  */
@media screen and (max-width: 1350px) {	
#logo{
clear: both;
margin:0 auto;
float:none;
margin-bottom:25px;
margin-top: 30px;
}
#nav{
margin:0 auto;
width:100%;
float:none;
text-align:center;
}
.dropDownMenu a {
padding: 10px 10px 10px 10px;
}
}
@media screen and (max-width: 1200px) {
#header{
margin: 0 10px;
}
#content{
margin:30px 10px;
}

}

@media screen and (max-width: 955px) {	

#fullbox {
float:none;
margin:0 auto;
clear:both;
width:95%;
}
#notice{
width:90%;
}
}
@media screen and (max-width: 950px) {	
#nav{
display:none;
}
#menu{
	float:left;
	display:inline;
top:10px;
	margin-left:3px;
	margin-top:20px;
}
.sb-slidebar {
	padding: 14px;
	color: #fff;
}
.sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
	cursor: pointer;
}
#top-slide-wrap{
  display: none;
}

#sub-wrap{
  display: none;
}
 

}
@media screen and (max-width: 700px) {	

#footer{
max-width:1200px;
margin:20px auto;
}
}
@media (max-width: 600px) {	

.mobile-sub-title {
margin-bottom:20px;

}

}